### Hierarchy

- Execute

## Index

### Methods

- execute

## Methods

### Static execute

- execute(func: Function, args?: Array<any>): void

- - Defined in lib/starling/utils/Execute.d.ts:7

  Executes a with the specified arguments. If the argument count does not match the function, the argument list is cropped / filled up with `null` values.

  #### Parameters

  - ##### func: Function

  - ##### Optional args: Array<any>

  #### Returns void

Generated using TypeDoc